WordPress.org

Forums

PHP upgrade - Plesk (2 posts)

  1. amanuensis
    Member
    Posted 1 year ago #

    Hi

    i have a load of WP sites running on a dedicated server - I administer it via Plesk v9 -
    I am having to upgrade Plesk to the latest version which will in turn upgrade my PHP from version 5.2.4 to 5.3
    My question is, will my WP sites still work with the PHP upgrade.

    Looking forward to your reply.

    Many thanks in advance for your help.

  2. Lorenzo Orlando Caum
    Member
    Posted 1 year ago #

    5.2 is the most popular version of PHP according to the WordPress statistics here:

    http://wordpress.org/about/stats/

    If you have legacy code (running very old versions of plugins & themes), then you may have some issues.

    However, if you have kept your WordPress site updated, then you should be okay.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags